<?php

//mysql_connect("localhost","root","")or die (mysql_error());
	// mysql_select_db("polybusadmindb");
	 
	 
$mysqli = new mysqli("localhost", "oscotech_oscopt", "oscopt", "oscotech_portal");
//	 $mysqli = new mysqli("localhost", "root", "", "tops_schools");
if ($mysqli->connect_errno) {
    echo "Failed to connect to MySQL: (" . $mysqli->connect_errno . ") " . $mysqli->connect_error;
}
	 
//	 mysql_connect("localhost","bussadmi_db","bussadmin")or die (mysql_error());
// mysql_select_db("bussadmi_bussadmin");
	function set_value($val) {
    if (isset($_POST[$val])) {
        return $_POST[$val];
    }
    return '';
}

	/*$sql = "SELECT *FROM payments where matric_no= '' ";

	if ($result = $mysqli->query($sql)) {
        while ($row = $result->fetch_array(MYSQLI_ASSOC)) {
			$biodata_result = $mysqli->query("SELECT *FROM biodata where payment_no='".$row['transaction_no']."'");
			if($biodata_result) {
				$biodata = $biodata_result->fetch_array(MYSQLI_ASSOC);
				$mysqli->query("UPDATE payments set matric_no = '".$biodata['matricno']."' WHERE transaction_no='".$row['transaction_no']."'");
			}
		}
	}*/

define("SITE_NAME", "POLY");
define("BASE_PATH", "http://eportal.oscotechesaoke.edu.ng/student_portal");
define("MAC_KEY", "47B115595AB8D1486FD493981E08BD1170141382F7A07DFED5ADE5880AEE16F1010BCC9E380B0FB647F45E0028782FEE56541948BB9788AC0F50FEE5B608A0D2");
define("P_ID", "7178");
define("P_I_ID", "102");
define("SITE_REDIRECT_URL", BASE_PATH . "/pages/payment_response_sbcs.php");
define("BANK_ID1", 76);
define("BANK_ACC_NUM1", "0284122013");
define("BANK_ID2", 76);
define("BANK_ACC_NUM2", "0213965027");
define("WEBPAY_URL","https://webpay.interswitchng.com/paydirect/pay");
//define("WEBPAY_URL","https://stageserv.interswitchng.com/test_paydirect/pay");
//define("WEBPAY_URL", "https://sandbox.interswitchng.com/webpay/pay");

define("CONVENIENCE_FEE", 500);

 ?>